Application: gvSIG desktop - gvSIG feature requests #5348
[PG] Filtro avanzado: Alinear los textos de los desplegables de los valores a la izquierda
07/16/2020 12:57 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

En el filtro avanzado aparecen los textos de los desplegables de los valores alineados a la derecha. Seria interesante alinearlo a la
izquierda para que se vea mejor el texto.

Por ejemplo: Para tipo de vehiculo se ve "... mayor de 125" actualmente, y si se alinea a la izquierda se verian los codigos: "05 -
Motocicleta..."

History

#1 - 08/07/2020 11:26 AM - Joaquin del Cerro Murciano
- Subject changed from Filtro avanzado: Alinear los textos de los desplegables de los valores a la izquierda to [PG] Filtro avanzado: Alinear los textos
de los desplegables de los valores a la izquierda

#2 - 08/04/2023 10:31 AM - Alvaro Anguix
- Status changed from New to Outdated
